=== debian/control ===
Source: engauge-digitizer
Section: science
Priority: optional
Maintainer: Tobias Winchen <winchen@physik.rwth-aachen.de> 
Build-Depends: debhelper (>= 7), libqt4-dev, libfftw3-dev
Standards-Version: 3.9.2
Homepage: http://digitizer.sourceforge.net/

Package: engauge-digitizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: engauge-digitizer-doc
Description: interactively extracts numbers from bitmap graphs or maps
 This digitizing software converts an image file showing a graph or map into
 xy data (coordinates). Some people use it for obtaining the original data
 from graphs in scientific publications.
 .
 Features:
    * Automatic grid line removal
    * Automatic point matching
    * Automatic curve tracing
    * Automatic axes matching
    * Handles cartesian, polar, linear and logarithmic graphs
    * Support for drag-and-drop and copy-and-paste
    * Context sensitive help, user manual and tutorials explain every feature
    * Preview windows give immediate feedback while modifying settings

Package: engauge-digitizer-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: engauge-digitizer
Description: engauge-digitizer user manual and tutorial
 engauge-digitizer converts an image file showing a graph or map into numbers.
 .
 This package contains the HTML user guide and tutorial, which is accessible
 from within the main program.
