## engauge-digitizer 5.2

=== debian/changelog ===
engauge-digitizer (5.2-1) unstable; urgency=low

  * New upstream release (Closes: #716732)
   - Makes patch Added-missing-include-fix-FTBFS-on-gcc-4.7 obsolete
   - Makes patch fix_qreal_vs_double.patch obsolete
   - Fixes segmentation fault in point match (Closes: #695858)
   - Fixes segmentation fault when exporting certain curves (Closes: #725165)
  * Minimum debian/rules files now using dh
  * Updated to standards version 3.9.5
  * Updated to debhelper 9
  * Added patch from upstream allowing strict aliasing 
  * Fixed lintian warnings in dep-5 copyright formatting
  * Added keywords to desktop file
  * Added Vcs-git and Vcs-Browser fields to debian/control
  * removed shlibs:Depends dependency for engauge-doc

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Thu, 10 Oct 2013 20:21:57 +0200

engauge-digitizer (5.0-3) unstable; urgency=low

  * Added patch including mising header. Closes: #672068 (FTBFS with gcc-4.7) 

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Thu, 17 May 2012 11:46:21 +0200

engauge-digitizer (5.0-2) unstable; urgency=low

  * Added patch fixing passing double as qreal. Closes: #656943 (FTBFS on armel
    and armhf)
  * Remove deprecated encoding key in desktop file
  * Updated to standards version 3.9.3

 -- Tobias Winchen <winchen@physik.rwth-aachen.de>  Mon, 19 Mar 2012 14:16:21 +0100
