=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@ --parallel

override_dh_install:
	mkdir -p debian/engauge-digitizer/usr/share/pixmaps/
	install -m644 src/img/bannerapp.xpm debian/engauge-digitizer/usr/share/pixmaps/engauge-digitizer.xpm
	dh_install
