=== debian/watch ===
version=3

http://sf.net/digitizer/digit-src-(\d+)_(\d+)\.tar\.gz
