## engauge-digitizer 9.3

=== debian/changelog ===
engauge-digitizer (9.3-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Winchen <tobias@winchen.de>  Mon, 12 Sep 2016 18:49:21 +0200

engauge-digitizer (9.1-1) unstable; urgency=medium

  * New upstream release
  * Added hardening=+all 
  * Use secure uri for vcs-field

 -- Tobias Winchen <tobias@winchen.de>  Thu, 21 Jul 2016 10:21:27 +0200

engauge-digitizer (8.3-1) unstable; urgency=medium

  * New upstream release
    - New grid line removal dialog (Closes: #426421) 
    - Raw data export format for multiple curves available (Closes: #426579)
    - Crosshair customizable (Closes: #426340) 
  * Updated description in control to be consistent with appdata
  * Removed obsolete dependency on libpng  
  * Enabled support for jpeg2000 and pdf formats 
  * Patch add_search_path_for_help included upstream 
  * Added appdata information
  * Use provided .desktop file

 -- Tobias Winchen <tobias@winchen.de>  Sat, 09 Jul 2016 10:50:04 +0200

engauge-digitizer (7.2-2) unstable; urgency=medium

  * Changed build-depend from libpng12-dev to libpng-dev (Closes: #820864)
  * Updated to standards version 3.9.8
  * Updated homepage url

 -- Tobias Winchen <tobias@winchen.de>  Wed, 13 Apr 2016 20:12:13 +0200

engauge-digitizer (7.2-1) unstable; urgency=medium

  * New upstream release 
    - New tutorial (Closes: #426036)
  * Fixed watch file
  * Fixed typos in control, copyright and .desktop
  * Update to standards version 3.9.6
  * Removed menu file 
  * Updated licenses 
  * Added hardening flags 

 -- Tobias Winchen <tobias@winchen.de>  Sun, 10 Apr 2016 14:42:11 +0200
