## engauge-digitizer 9.7+ds.1

=== debian/changelog ===
engauge-digitizer (9.7+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Repacked upstream archive to remove unneeded binary files 

 -- Tobias Winchen <tobias@winchen.de>  Wed, 07 Dec 2016 21:18:35 +0100
