=== debian/control ===
Source: engauge-digitizer
Section: science
Priority: optional
Maintainer: Tobias Winchen <tobias@winchen.de> 
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), qtbase5-dev, qtbase5-dev-tools, qttools5-dev, qttools5-dev-tools, libqt5sql5-sqlite, libfftw3-dev, libjpeg-dev, liblog4cpp5-dev, libopenjp2-7-dev, libpoppler-qt5-dev
Standards-Version: 3.9.8
Vcs-Git: https://github.com/TobiasWinchen/engauge_debian.git
Vcs-Browser: https://github.com/winchen/engauge_debian
Homepage: http://markummitchell.github.io/engauge-digitizer

Package: engauge-digitizer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: engauge-digitizer-doc
Description: interactively extracts numbers from bitmap graphs or maps
 The Engauge Digitizer tool assists in interactively extracting numbers
 from images of graphs. Conceptually, it is thus the opposite of a
 graphing tool that converts data points to graphs. It provides assistance
 in enhancing the image quality and matching the data points. Engauge
 Digitizer is used by individuals such as grad students and researchers as
 well engineers and employees in large government and commercial
 organizations for processing single files  but also managing databases of
 thousands of image files.
 .
 Features of Engauge Digitizer include:
    * Automatic grid line removal
    * Automatic point and axis matching
    * Automatic curve tracing
    * Image processing for separating important details from background
      information 
    * A wizard providing an interactive tutorial to explain the basic steps 
    * Multiple coordinate systems in the same image can be digitized in
      advanced mode
    * Cubic spline interpolation between points gives more accurate curves with
      fewer points 
    * Handling of Cartesian, polar, linear and logarithmic graphs
    * Support for drag-and-drop and copy-and-paste
    * Context sensitive help, user manual and tutorials explaining every
      feature
    * Preview windows to give immediate feedback while modifying settings
    * Automated line and point extraction to rapidly digitizes data 

Package: engauge-digitizer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: engauge-digitizer
Description: engauge-digitizer user manual and tutorial
 engauge-digitizer converts an image file showing a graph or map into numbers.
 .
 This package contains the HTML user guide and tutorial, which is accessible
 from within the main program.
