## engauge-digitizer 10.3+ds.1

=== debian/changelog ===
engauge-digitizer (10.3+ds.1-2) unstable; urgency=medium

  * Updated to standards version 4.1.0
  * Added patch to build correctly on hurd and kfreebsd

 -- Tobias Winchen <tobias@winchen.de>  Sat, 02 Sep 2017 11:45:36 +0200

engauge-digitizer (10.3+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Updated to standards version 4.0.0
  * engauge-digitizer-doc as Multi-Arch: foreign

 -- Tobias Winchen <tobias@winchen.de>  Thu, 31 Aug 2017 20:35:40 +0200
