=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tobias Winchen <tobias@winchen.de> 
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), qtbase5-dev, qtbase5-dev-tools, qttools5-dev, qttools5-dev-tools, libqt5sql5-sqlite, libfftw3-dev, libjpeg-dev, liblog4cpp5-dev, libopenjp2-7-dev, libpoppler-qt5-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://github.com/TobiasWinchen/engauge_debian.git
 Vcs-Browser: https://github.com/winchen/engauge_debian
 Homepage: http://markummitchell.github.io/engauge-digitizer
@@ -43,6 +43,7 @@
 Package: engauge-digitizer-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: engauge-digitizer
 Description: engauge-digitizer user manual and tutorial
