## engauge-digitizer 10.4+ds.1

=== debian/changelog ===
engauge-digitizer (10.4+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Updated to standards version 4.1.1
  * Patch to build correctly on hurd and kfreebsd included upstream
  * Fixed spelling error in changelog

 -- Tobias Winchen <tobias@winchen.de>  Wed, 11 Oct 2017 17:35:01 +0200

engauge-digitizer (10.3+ds.1-3) unstable; urgency=medium

  * Automated include location for openjpeg (Closes: #876810)

 -- Tobias Winchen <tobias@winchen.de>  Sun, 01 Oct 2017 20:38:24 +0200
