=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export QT_SELECT := qt5
-export OPENJPEG_INCLUDE := /usr/include/openjpeg-2.1/
+export OPENJPEG_INCLUDE = $(shell find /usr/include/ -name openjpeg.h -exec dirname {} \;)
 export POPPLER_INCLUDE := /usr/include/poppler/qt5
 
 %:
