## engauge-digitizer 10.5+ds.1

=== debian/changelog ===
engauge-digitizer (10.5+ds.1-1) unstable; urgency=medium

  *  New upstream release
  *  Updated to standards version 4.1.3
  * Use https link for homepage

 -- Tobias Winchen <tobias@winchen.de>  Sun, 01 Apr 2018 13:03:31 +0200

engauge-digitizer (10.4+ds.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to qmake.
    (Closes: #889801)

  [Tobias Winchen]
  * Update to ch compat 10
    - Drop --parallel from dh $@
  * Install icons in usr/share/icons instead of usr/share/pixmaps\
    - Install SVG icon using engauge-digitizer.install

 -- Tobias Winchen <tobias@winchen.de>  Mon, 12 Feb 2018 17:25:24 +0100
