## engauge-digitizer 10.9+ds.1

=== debian/changelog ===
engauge-digitizer (10.9+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Handle repacking in watch file
  * Update to dh compat 11
  * Updated to standards version 4.2.0

 -- Tobias Winchen <tobias@winchen.de>  Fri, 24 Aug 2018 13:56:15 +0200
