## engauge-digitizer 10.10+ds.1

=== debian/changelog ===
engauge-digitizer (10.10+ds.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:13:27 +0100

engauge-digitizer (10.10+ds.1-1) unstable; urgency=medium

  * New upstream release
  * Updated to standards version 4.2.1

 -- Tobias Winchen <tobias@winchen.de>  Tue, 02 Oct 2018 22:23:05 +0200
