## engauge-digitizer 12.1+ds.1

=== debian/changelog ===
engauge-digitizer (12.1+ds.1-1) unstable; urgency=medium

  * New upstream release. Closes: #974131
  * Fixed copyright information for appstream metadata
  * Updated to standards version 4.4.0
  * Update to dh compat 13
  * Use debhelper-compat virtual package over debian/compat file

 -- Tobias Winchen <tobias@winchen.de>  Fri, 13 Nov 2020 21:13:54 +0100
